
QGIS Plugin Site - Bug report #4853

Overlapped text in sidebar at Snippets page

2012-01-22 06:06 AM - Alexander Bruy

Status: Closed

Priority: Normal

Assignee: Tim Sutton

Category:

Pull Request or Patch supplied:No

Description

When I select link "Add a snippet" there is an overlapped text in sidebar section "Markdown" (see attached screenshot). If this important I

use Firefox 7.0.1 on laptop with 1280x800 resolution.

History

#1 - 2012-10-05 08:29 AM - Paolo Cavallini

- Assignee set to Tim Sutton

Tim, hope you don't mind ;)

#2 - 2012-10-07 02:03 PM - Paolo Cavallini

- Status changed from Open to Closed
